Download Our Latest Software

Akeeba ContactUs

version 1.0.0 Stable

Released on: Saturday, 18 March 2017 07:50

Release Notes

Joomla and PHP Compatibility

We are developing, testing and using Akeeba Contact Us using the latest version of Joomla! and a popular and actively maintained branch of PHP 7. At the time of this writing this is:

  • Joomla! 3.6
  • PHP 7.0

Akeeba Contact Us should be compatible with:

  • Joomla! 3.4, 3.5, 3.6, 3.7
  • PHP 5.4, 5.5, 5.6, 7.0, 7.1.

Changelog

First release with a version number.

Release Files

Akeeba ContactUs installation package

pkg_contactus-1.0.0.zip

Joomla! 3.4 Joomla! 3.5 Joomla! 3.6 Joomla! 3.7 PHP 5.4 PHP 5.5 PHP 5.6 PHP 7.0 PHP 7.1

Download now